/* 
Theme Name:		 darrenbchildtheme
Theme URI:		 http://cacs.kiwivpn.com
Description:	 Darrenb Child Theme Created By Mohsanrafiq  
Author:			 Mohsanrafiq
Author URI:		 https://twitter.com/malikmohsan1
Template:		 darrenb
Version:		 1.0.0
Text Domain:	 darrenb-child
-------------------------------------------------------------- */
body {
    margin: 0;
    padding: 0;
    font-family: raleway;
}


h2.widgettitle {
    font-size: 19px;
}
#footer a {
    color: #fff;
}
li#text-6 {
    list-style: none;
}

#footer {
    padding: 20px 0;
    text-align: center;
    background-color: #25307F;
    color: white;
    float: left;
    /* max-width: 1300px; */
    /* margin: 0 auto; */
    width: 100%;
}
.brandTittle {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
}

.brandTittle .small {
	color: #fff;
	font-weight: bold;
}

img.alignleft.size-full.wp-image-287 {
    margin-top: 24px;
}

img { max-width: 100% }

#header {
	display: block;
	background: #fff;
	padding: 38px 20px;
	z-index: 99999999;
}
.tp-shapewrapper {
    display: none !important;
}

hgroup .site-title, hgroup h2 {
	display: none;
}

#menu .ubermenu-main.ubermenu {
	background: #25307F;
}

#menu .ubermenu-main.ubermenu > .ubermenu-nav > .ubermenu-item > .ubermenu-target {
	color: #fff !important;
	font-weight: 700 !important;
	font-size: 16px;
}

#menu .ubermenu-main.ubermenu > .ubermenu-nav > .ubermenu-item .ubermenu-submenu {
	background: #25307F;
	border-color: #25307F;
}

#menu .ubermenu-main.ubermenu > .ubermenu-nav > .ubermenu-item .ubermenu-submenu .ubermenu-target {
	color: #fff;
}

/* ---------- MOBILE MENU --------------------------------- */
#mobileMenu {
    display: none;
}

#home_contactform {
    border: thin solid #333333;
    border-radius: 10px;
    background-color: #E4E6F5;
}

#home_contactform h3 {
    color: #666666;
}


#address_text {
    clear: both;
}

div#primary {
    margin: 60px auto;
}


h4 {
	text-transform: capitalize;
	font-size: 28px;
	font-weight: bold;
	font-family: oswald;
	line-height: 35px;
	margin: 0 0 20px 0;
}

.home_form_content h4, .home_top_content h4 {
	color: #fff;
}

p {
	font-size: 15px;
	margin: 0 0 12px 0 !important;
	font-family: raleway;
	line-height: 25px;
}

.home_top_content p {
	color: #fff;
	font-family: raleway;
}

#form_col {
	background: rgba(255,255,255,0.9);
}

.home_form_content li {
	font-size: 16px;
	list-style: none;
	color: #fff;
	margin-bottom: 14px;
	font-weight: bold;
	font-family: raleway;
}

.home_bottom_content iframe {
	height: 222px;
}

input, select {
	height: 38px;
	background: transparent;
	border: 1px solid !important;
	border-color: #25307F !important;
	width: 100%;
	padding: 6px 10px;
}

table tr td {
	padding: 10px 0;
}

#footer p {
	margin: 0;
}

input[type="submit"] {
	width: auto;
	padding: 12px 20px;
	font-family: oswald;
	font-weight: bold;
	display: block;
	height: auto;
	line-height: normal;
	margin: 0 auto;
	color: #25307F;
	border-color: #25307F !important;
	transition: all ease 0.3s;
}

.form-group.row {
	margin-bottom: 22px;
}

h5 {
	font-size: 20px;
	font-family: oswald;
	font-weight: bold;
}

h6 {
	font-size: 16px;
	font-family: oswald;
	font-weight: bold;
}

.forms_import_export p {
	font-size: 15px;
	font-weight: bold;
	margin: 0 !important;
	font-family: oswald;
}

input[type="submit"]:hover {
	background: #25307F;
	color: #fff;
}

.home_top_content h4 {
    font-size: 23px;
    line-height: normal;
}

.home_top_content .wpb_wrapper a {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	font-size: 0;
}

.home_top_content .wpb_wrapper .wpb_text_column.wpb_content_element {
	position: relative;
}




@media (max-width: 958px) {
.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    margin: 0 auto;
    font-size: 20px;
}
div#menu {
    text-align: center;
}
div#logo {
    text-align: center;
}
#header {
    padding: 15px 0;
}
#footer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#header .row {
	margin: 0 auto !important;
}
#main > .vc_row.wpb_row.vc_row-fluid {
	margin: 0 !important;
}
}












@media (min-width: 550px) and (max-width: 958px){
/*#footer {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}*/
#footer > li {
	width: 100%;
	max-width: 50%;
	float: left;
	padding: 0 10px !important;
	list-style: none;
	overflow: hidden;
	min-height: 196px;
	font-size: 11px;
}
}






@media (min-width: 959px) {
#header .row {
	display: flex;
	align-items: center;
}
li#text-7 {
    float: left;
    list-style: none;
}
li#nav_menu-2 {
    float: left;
    list-style: none;
    text-align: left;
	padding-left: 68px !important;
}
li#nav_menu-3 {
    float: left;
    list-style: none;
    text-align: left;
}
li#nav_menu-4 {
    float: left;
    list-style: none;
    text-align: left;
}
li#nav_menu-5 {
    float: left;
    list-style: none;
    text-align: left;
}
.phoneNumber {
	margin-left: 60px !important;
}
#footer > li {
	width: 25%;
	padding: 0 18px;
}
}